body{
	background-color:steelblue;
	font-family: 'Indie Flower', cursive;
}

.limecolor{
	color:silver;
	font-size:35px;
	width: 600px;




}
img{
	float:left;
 margin-bottom:45px;
margin-left:15px;
margin-right: 7px;

	

}
h1{
	color:white;
	font-size:50px;
}

h2 {
	width: 600px;
	color:white;
}
h2 {
	font-size:35px;
}

.six {
	margin-bottom: 100px;
}

.five {
	margin-bottom: 100px;
}






	